@charset "utf-8";
/* CSS Document */

.containerf {width: 550px; margin: 10px auto; font: 10px normal Verdana, Arial, Helvetica, sans-serif;}
ul.tabsinv {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #c5c5c5;
	border-left: 1px solid #c5c5c5;
	width: 550px;
}
ul.tabsinv li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #c5c5c5;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}
ul.tabsinv li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 5px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabsinv li a:hover {
	background: #ccc;
}	
html ul.tabsinv li.active, html ul.tabsinv li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #c5c5c5;
	border-top: none;
	clear: both;
	float: left; 
	width: 550px;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content a{
	color: #1b67b2;
	text-decoration:none;
}

.tab_content ul{
list-style:none;
margin:0;
padding:0;
}

.tab_content li{

	line-height:26px;
	border-bottom:1px solid #c5c5c5;
}




.tab_content img {
	float: left;
	
	
	padding: 5px;
}